## cl-chunga 1.1.5

=== debian/changelog ===
cl-chunga (1.1.5-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 19:46:27 +0400
