=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: http://weitz.de/chunga/
 Vcs-Git: https://github.com/edicl/chunga.git
 Vcs-Browser: https://github.com/edicl/chunga
