=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	dh_link $(clc-files)/$(pkg).asd $(clc-systems)/$(pkg).asd
 
 override_dh_installdocs:
-	dh_installdocs doc/index.html
+	dh_installdocs docs/index.html
