## cl-chunga 20200403.gitcb333cd

=== debian/changelog ===
cl-chunga (20200403.gitcb333cd-1) unstable; urgency=medium

  * New upstream snapshot
  * Move under Debian Common Lisp Team maintenance. Thanks to Dimitri Fontaine
    for his work on this package.
  * Bump to debhelper 12
  * Add debian/watch
  * Remove Build-Depends on dh-lisp
  * Bump to S-V 4.5.0
  * Update Homepage
  * Update d/copyright
  * Update Vcs-* fields for move to salsa.
  * Add Rules-Requires-Root: no
  * Mark as M-A foreign
  * Convert d/rules to dh
  * Register HTML manual into doc-base
  * Add an autopkgtest that tries to load the package under sbcl, ecl and clisp

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 12 Apr 2020 10:02:12 +0200
