=== debian/control ===
Source: cl-chunga
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://edicl.github.io/chunga/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-chunga.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-chunga
Rules-Requires-Root: no

Package: cl-chunga
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-trivial-gray-streams
Description: Portable chunked streams for Common Lisp
 Chunga implements streams capable of chunked encoding on demand as defined
 in RFC 2616. For an example of how these streams can be used see cl-drakma.
 .
 The library needs a Common Lisp implementation that supports Gray streams
 and relies on David Lichteblau's trivial-gray-streams to offer portability
 between different Lisps.
 .
 Chunga is currently not optimized towards performance - it is rather
 intended to be easy to use and (if possible) to behave correctly.
