## cl-chunga 20220222.git7836609

=== debian/changelog ===
cl-chunga (20220222.git7836609-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Mar 2022 15:51:26 +0100
