=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://edicl.github.io/chunga/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-chunga.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-chunga
