## cl-chunga 20240918.git5cd13fe

=== debian/changelog ===
cl-chunga (20240918.git5cd13fe-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20240918.git5cd13fe
  * Add myself to Uploaders
  * Updated Standards-Version, no changes
  * Improve debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 14:13:09 +0100
