## cl-chunga 20250814.git1310e96

=== debian/changelog ===
cl-chunga (20250814.git1310e96-1) sid; urgency=medium

  * New upstream version 20250814.git1310e96
  * Updated Standards-Version, no changes
  * Temporary disable testing on ecl as gcc-15 causes a failure there

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Sep 2025 13:20:07 +0200
