=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl
Restrictions: allow-stderr, superficial

Test-Command: clisp -norc debian/tests/runtests.lisp
Depends: @, clisp
Restrictions: allow-stderr, superficial
